{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tracker</title>
    <link rel="stylesheet" href="{% static 'css/welcome.css' %}">
</head>
        <body>
        <header>
            <nav>
                <h1>Welcome To The Tenacious Tracker</h1>
                <p>There is a weird gap on top that I need to fix</p>
            </nav>
        </header>
        <main>
            {% if user.is_authenticated %}
            <p><a href="{% url 'list_projects' %}">My projects</a></p>
            <p><a href="{% url 'show_my_tasks' %}">My tasks</a></p>
            <p>ToDo List / Reminder - Need to make this different from project and task tracker somehow</p>
            <p>Interview Tracker</p>
            <p><a href="{% url 'all_recipes' %}"> Scrumptious Recipes</a></p>
            <p>Expense Tracker</p>
            <p>Vehicle Gas expense/milage/mpg tracker</p>
            <a href="{% url 'logout' %}">Logout</a>
            {% else %}
            <p><a href="{% url 'login' %}">Login</a></p>
            <p><a href="{% url 'signup' %}">Signup</a></p>
            {% endif %} 
        </main>
        <footer>
            <p>Create some space above the footer</p>
            Created by Lee Seaver
        </footer>
        </body>
</html>